body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
/*	background-color: #DAD3CD;
	background-image: url(/images/inner-bounting-page-background.jpg); */
	background-repeat: repeat-x;
	background-position: center top;
	/* 2019 Changes */
	/*width: 85%;*/
	margin: auto;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 13px;
	line-height: 18px;*/
	vertical-align:top;
	font-size: 16px;
	line-height: 1.5em;
	/*color: #261E18;*/
}

a:link {
	/*color: #990000;*/
	color: #CA7039;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: underline;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #990000;
}
a.download
{
	color:#FFFFFF;
	background-color: #454340;
	padding:7px;
	margin:5px;
}

span.whats_new_text{
	color: black;
	font-weight: bold;
}

#wrapper{
/*	width: 925px;*/
	min-width: 982px;
	/* 2019 changes */
	/*width: 88%;*/
	margin-right: auto;
	margin-left: auto;
}
#welcome_wrapper{
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
.logo{
	position: relative;	
}
.logo-int{
	position: relative;
}
.video{
	width:42%;
	float:left;
}

.header{
/*	background-image: url(/images/inner-bounting-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: auto;*/
	/*width: 933px;*/
	/* 2019 Changes */
	width: 100%;
}

.header_menu{
	width:650px;
	float:right;
	white-space:nowrap;
}

#whats_new {
	border-style: solid;
	border-width: 50px;
	color: #eeeadf;
}

#whats_new table {
	border-collapse: collapse;
	/*background: url(images/page_bg_village.jpg) repeat-x;*/
	border-left: 1px solid #686868;
	border-right: 1px solid #686868;
	color: #333;
}
#whats_new thead th, #whats_new  tfoot th, #whats_new  tfoot td {
/*background: #365A8E url(images/village_menu.png) repeat-x;*/
color: white;
}
#whats_new th {
padding: 5px;
border-bottom: 1px solid;
}

#whats_new td{
	padding: 5px;
	border-bottom: 1px solid;
}

.header_icon{

	border-radius:5px;
    font-size: 21px;
	text-align: center;
	margin: 5px;
	background-color: #85674E;
	border-radius: 25%;
	padding:6px;
}

a.header_icon span{display: none}

a.header_icon:hover span{ 
   z-index: 99999;
    display:block;
    position:absolute;
    right:30px;
    top:60px;
    color: black;
    padding: 5px;
    border-radius:3px;
    background-color:#d2d2d2; 
    text-align: center
	}
 
.clear{
	clear:both;
	height:1px;
}
a img{
	border:none;
}
.container{
	background-color: #FFF;
}

.content{
	 /*2019 changes*/
	padding-top: 0px;
	padding-right: 19px;
	padding-bottom: 0px;
	padding-left: 19px;
	
}

.sep{
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #C0C0C0;
	height: 2px;
	margin-top: 15px;
	margin-bottom: 15px;
}


table.list_table{
	border-spacing: 0;
	width: 100%; 
	border: 1px solid;
}

a.pagelink{
	color:#d2d2d2;
}

a.activepagelink{
	color:#8A8A8A;
}

body.village .list_table thead{
	background:#72305f url(images/village_menu.png) repeat-x;
	color:#FFFFFF;
}

body.village .list_table tfoot{
	background:#72305f url(images/village_menu.png) repeat-x;
	color:#FFFFFF;
}

.list_table thead{
	background:#502c45 ;
	color:#FFFFFF;
}
.list_table tfoot{
	background:#502c45 ;
	color:#FFFFFF;
}

.list_table td{
	border-bottom: 3px inset;
	padding:10px;
}

.advice_table_element{
	border-bottom: 3px inset;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 10px;
}

a.blog_title{
	font-weight:bold;
	font-size:17px
}

.presentation_item{
	background-color: #eeeadf;
}

div.sidebar_product{
	font-size: 10px;
	background-color: #D2D2D2;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
	 -moz-border-radius: 8px; 
	 -webkit-border-radius: 8px; 
	 -khtml-border-radius: 8px; 
	 border-radius: 8px 8px 8px 8px;
}

.sidebar_box{
	background-image: url(images/inner_bonding_0right013.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding: 10px;
	
	 -moz-border-radius: 15px; 
	 -webkit-border-radius: 15px; 
	 -khtml-border-radius: 15px; 
	 border-radius: 15px;
}

.news_box{
	background-color: #eeeadf;
	background-repeat: repeat-y;
	background-position: left top;
	/*padding: 5px;*/
	
	 /*-moz-border-radius: 15px; 
	 -webkit-border-radius: 15px; 
	 -khtml-border-radius: 15px; 
	 border-radius: 15px;*/
}

.news_header_bar{
	color:#FFFFFF;
	background:#4e3720;
	padding: 10px; 
	/*border-radius:8px;*/
	text-align:center;
}
/*new 2019*/
.testimonials{
	width: 100%;
	background-color: #DDCFBB;
}
.testimonials-image{
	display: block;
	margin: 0 auto;
	/*max-width:950px;*/
	width: 100%;
	height:auto;
}
.testimonial .testsingle{
	font-size: 10px;
	background-color: #D2D2D2;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
	 -moz-border-radius: 8px; 
	 -webkit-border-radius: 8px; 
	 -khtml-border-radius: 8px; 
	 border-radius: 8px 8px 8px 8px;
}

.testimonial .testsingle p span{
   float: right;
    font-size: 10px;
    margin-top: -5px;
    padding-top: 4px;
    text-align: right;
}
.testmonial{
	width: 27%;
	float: right;
	min-width: 300px;
}

.testmonial .lftimg{
	clear:both;
	margin-bottom:5px;
	background-image: url(/images/inner-bounting-round-corner-right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 60px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #E2DFDA;
}

.testmonial .rtimg{
	clear:both;
	margin-bottom:5px;
	background-image: url(/images/inner-bounting-round-corner-left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 60px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #E2DFDA;
}
.testmonial .lftimg img{
	float:left;
}

.testmonial .lftimg p {
	float:right;
	width:69%;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family:arial, helvetica, sans-serif;
}


.testmonial .rtimg img{
	float:right;
}

.testmonial .rtimg p {
	float:left;
	width:65%;
	margin-top: 0px;
	margin-left: 15px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family:arial, helvetica, sans-serif;
}

.testmonial .rtimg p strong, .testmonial .lftimg p strong{
   float: right;
    font-size: 10px;
    margin-top: -5px;
    padding-top: 4px;
    text-align: right;
    font-family:arial, helvetica, sans-serif;
}

.testmonial .testsingle{
	font-size: 16px;
	background-color: #D2D2D2;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 70px;
	margin-bottom: 20px;
	 -moz-border-radius: 8px; 
	 -webkit-border-radius: 8px; 
	 -khtml-border-radius: 8px; 
	 border-radius: 8px 8px 8px 8px;
}

.testmonial .testsingle img {
margin-left: 130px;
    margin-top: -90px;
    position: absolute;
}
.testmonial .testsingle p strong{
   float: right;
    font-size: 15px;
    margin-top: -5px;
    padding-top: 4px;
    text-align: right;
}

.left_content{
/*	width:575px; */
	width: 68%;
	float:left;
	padding-left: 5px;
	overflow-x:auto;
	overflow-y:visible;
}

.full_page {
	padding: 20px;
        overflow-x:auto;
        overflow-y:visible;
}
.home_full_page {
	/*padding: 20px;*/
	vertical-align: top;
        overflow-x:auto;
        overflow-y:visible;
}

.landing_page {
	padding: 20px;
	width: 60%;
	margin: auto;
}
.right_content{
	width:280px; 
/*	width: 30%; */
	float:right;
	padding-right: 5px;
	font-size: 12px;
	line-height: normal;
	float: right;
}

h5, h6 {
	line-height:normal;
}

.events{
	/*background-color: #EDFAFF;*/
	font-size: 16px;
	line-height: normal;
	padding: 5px;
	margin-bottom: 5px;
}

.events p{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-family:arial, helvetica, sans-serif;
}

.events p.end{
	border:none;
}

.events table{
	width: 265px;
}
.right_content img{
	float:left;
	padding-right:7px;
}

.ib-banners{
	margin-bottom:20px;
}

.footer{
	padding-top:20px;
	padding-bottom: 20px;
	text-align:center;
	font-size: 12px;
	width:100%;
	background-color: #4e372c;
	color: #f2ebdd;
}
.footer a{
	color: #f2ebdd;
}
p.join{
	padding-left:10px;
	color: #5c3c5c;
	font-weight: bold;
	text-align:center;
}
span.highlight{
	font-size: 40px;
	float: left;
	padding-top: 10px;
	font-weight: bold;
	padding-right: 5px;
}
div.wrapper div.member-status-bar {
    padding-left:25%;
}
/*div.user-status-bar*/ div.user-status-bar-left {
    float: left;
    padding-top: 1px;
}
/*div.user-status-bar*/ div.user-status-bar-right {
    float: right;
}
#google_translate_element{
	float: left;
        display: inline-block;
        width: 20%;
	min-width: 150px;
        padding-top:6px;
        padding-right: 5px;
		padding-left: 5px;
}
.google-search-form {
        display: inline-block; 
        width: 20%;
        padding-left: 5px;
	padding-top: 6px;
	vertical-align: top;
}
/*div.user-status-bar*/ form.google-search-form {
    float: left;
    padding-left: 10px;
    display: inline-block; 
    width: 30%;
}
/*div.user-status-bar*/ form.google-translate-form {
    float: left;
}
/*div.user-status-bar*/ form.user-login-form {
    float: left;
}
/*div.user-status-bar*/ div.right-text-member {
    display: inline-block;
	float: right;
	padding-left: 45px;
	padding-right: 30px;
	padding-top: 15px;
}
/*div.user-status-bar*/ div.right-text-guest{
	padding-bottom: 38px;
    padding-top: 3px;
    padding-left: 12px;
}
/*div.user-status-bar*/ div.right-text-guest,
/*div.user-status-bar*/ div.right-text-guest a,
/*div.user-status-bar*/ div.right-text-member,
/*div.user-status-bar*/ div.right-text-member a {
    color: #fff;
    font-weight: bold;
}
/*div.user-status-bar*/ div.right-text-guest a.help-link {
    cursor: help;
}
/*div.user-status-bar div.right-text-member a.username-link {
    text-shadow: 1px 0 1px #000;
}*/

div.share-content {
	width: 425px;
	margin: auto;
	padding-top: 30px;
}

div.share-icons {
	background-color: #787878;
	padding: 19px 15px 19px 15px;
	width: 330px;
	-moz-border-radius-bottom-right: 8px;
	-webkit-border-radius-bottom-right: 8px;
	-moz-border-radius-top-right: 8px;
	-webkit-border-radius-top-right: 8px;
	-khtml-border-radius-bottom-right: 8px;
	border-radius: 0px 8px 8px 0px;
	box-shadow: rgb(136, 136, 136) 10px 10px 5px;
	float: right;
}
div.share-button {
	background-color: rgb(171, 171, 171); 
	padding-top: 6px; 
	padding-right: 15px; 
	padding-bottom: 7px; 
	padding-left: 15px; 
	width: 35px; 
	box-shadow: rgb(136, 136, 136) 14px 10px 5px; 
	color: #fff; 
	font-weight: bold; 
	text-align: center; 
	float: left; 
	-moz-border-radius-bottom-left: 8px;
	-webkit-border-radius-bottom-left: 8px;
	-moz-border-radius-top-right: 8px;
	-webkit-border-radius-top-left: 8px;
	-khtml-border-radius-bottom-left: 8px;
	border-radius: 8px 0px 0px 8px;
}

div.body_bar 
{
		background-color:#41372b; 
		font-size:15px; 
		font-weight:bold; 
		color:#ffffff; 
		text-align:center; 
		padding:3px;
}
 
div.body_bar_2 {
	background-color:#85674E; 
	font-size:15px; 
	font-weight:bold; 
	color:#ffffff; 
	text-align:center; 
	padding:3px;
}
div.body_bar3
{
	/*background-color:#85674E;  */
	background-color:#672e42;
	font-size:14px; 
	color:#ffffff;
	text-align:center; 
	padding:3px; 
	font-style:italic;
}

.social-media{
	width:100%;
	/*height: 122px;*/
	background-color: #ad9581;
}
div.social_media_buttons
{
	float:right;
/*	padding-right:117px;*/
	padding-top:6px;
}

div.sidebar_login{
	border-radius:8px; 
	border-style:solid; 
	border-width:1px;
	width:244px;
	background-color:#f7f6fb;
}

div.login_input{
	padding-left:45px;
}
div.login_input input{
	padding-top:1px;
	padding-bottom:1px;
	margin-top:5px;
	margin-bottom:5px;
}

div.login_submit{
	padding-left:50px;
}

div.login_submit a{
	color:#673257; 
	margin-left:20px;
	text-decoration:underline;
	font-size:15px; 
}

div.add_article_media{
	width:250px;
	overflow:hidden;
	font-weight: bold;
	color: #FFF;
	background-color: #ABABAB;
	padding: 10px;
	margin: 20px;
	
	 -moz-border-radius: 15px; 
	 -webkit-border-radius: 15px; 
	 -khtml-border-radius: 15px; 
	 border-radius: 15px;
}

div.add_article_media a {
	color:white;	
}	

#village_login_button{
	background-image:url(images/login_button_right_sidebar.png);
	width:145px;
	height:35px;
	border:none;
	margin-bottom:5px;
}
#village_join_button{
	background-image:url(images/join_button_right_sidebar.png);
	width:145px;
	height:35px;
	border:none;
	margin-top:5px;
}

#sidebar_login_logo{
	border-radius:8px;
	width:100%;
	height:108px;
	padding-right:0px;
}

.bar_cell{
	background-color:#85674E; 
	font-size:15px; 
	font-weight:bold; 
	color:#ffffff; 
	text-align:left; 
	padding:5px;
}

.village div.body_bar 
{
		background-color:#5c3c5c; 
		font-size:15px; 
		font-weight:bold; 
		color:#ffffff; 
		text-align:center; 
		padding:3px;
}
 
.village div.body_bar_2 {
	background-color:#7c5c7c; 
	font-size:15px; 
	font-weight:bold; 
	color:#ffffff; 
	text-align:center; 
	padding:3px;
}

.village td.bar_cell{
	background-color:#7c5c7c; 
	font-size:15px; 
	font-weight:bold; 
	color:#ffffff; 
	text-align:left; 
	padding:5px;
}

h1 {
	/*color:#41372b;
	font-size:20px; */
	font-weight:bold; 
	padding-top:10px;
	font-family: 'Cormorant Garamond', serif;
	color: #662C40;
	font-size: 40px;
	line-height: 1em;
}
h2 {
	/*color:#41372b;
	font-size:16px; */
	font-weight:bold; 
	padding-top:5px;
	font-family: 'Cormorant Garamond', serif;
	color: #662C40;
	font-size: 30px;

}
h3{
	font-family: 'Cormorant Garamond', serif;
	font-weight:bold;
	color: #662C40;
	font-size: 28px;
}
h3.sAlert{
	background: url(/images/notification_background.png) repeat-x;
	border-radius: 5px;
	padding: 10px;
	color: #ffffff;
	width: 630px;
}
.homepage-image {
	width: 100%;
	position: relative;
	text-align: center;
}
.homepage-image img{
	width: 100%;
	height: auto;
}
/* Centered text over image*/
.centered {
	font-size: 20px;
	position: absolute;
	top: 35%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.top-menu ul{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	list-style-type: none;
	margin:0px;
	padding:0px;
}

.main-menu-wrapper{
	background-color: #672e42;
}
.top-menu li{
	margin:0px;
	padding:0px;
	float:left;

}

.top-menu li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/* 2019 changes 
	color: #000;*/
	color: #f2ebdd;
	text-decoration: none;
	display: block;
	padding-right: 11px;
	padding-left: 11px;
	margin-bottom: 8px;
	font-size: .8em;
}

.top-menu li a:hover {
	text-decoration: underline;
}

/*
	Main menu level one
*/
ul.dropdown                         { position: relative;
	padding: 0px;
	padding-bottom:0px;
	}
ul.dropdown li                      { zoom: 1;}
ul.dropdown a.top_link:hover		            
/*{ 
	color: #000; 	
	background-color: #EDEBE9; 
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}*/
ul.dropdown a:hover		            
{ 
	color: #000; 	
	background-color: #665D60; 
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}
ul.dropdown a:active                { color: #ffa500;  	background-color: #665D60;}
ul.dropdown li a                    { }
ul.dropdown li:last-child a         { border-right: none; 	} /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li.parent:hover                { position: relative;  	background-color: #665D60;border-top-right-radius: 8px;border-top-left-radius: 8px;border-right: ridge #999;}
ul.dropdown li.single:hover                
{ 
	position: relative;  	
	/*background-color: #EDEBE9;*/
	background-color: #665D60
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-right: ridge #999;

}
ul.dropdown li.parent.hover a              { 	background-color: #665D60; border-top-right-radius: 8px;border-top-left-radius: 8px;border-right: ridge #999;}

/*
	Main menu level two
*/
ul.dropdown ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul						{
	width: 220px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #665D60;
	z-index: 99999;
	border-right: ridge #999;
	border-bottom: outset #999;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-top-right-radius: 8px;
	
}
ul.dropdown ul li 				{ font-weight: normal;  border-bottom: 1px solid #ccc; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{

	display: inline-block;
	margin: 0px;
	text-align: left;
	font-weight: normal;
	text-decoration: none;
	/*padding-top: 3px;*/
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	width: 201px;
	display:block;
} 

ul.dropdown ul li a:hover{
	/*background-color: #64533F;*/
	background-color: #672e42;
	color: #FFF;
	text-decoration: none;
}
/* 
	Main menu level three
*/
ul.dropdown ul ul 					{left: 80%; top: 35%; border-top-left-radius: 8px; border-bottom-left-radius: 8px; border-left: ridge #999; border-top: outset #999;}
ul.dropdown li:hover > ul 			{ visibility: visible; }
ul.dropdown ul ul li a:hover{
	background-color: #672e42;
	color: #FFF;
	text-decoration: none;
}

















			.demoHeaders { margin-top: 2em; }
			#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
			#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
			ul#icons {margin: 0; padding: 0;}
			ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
			ul#icons span.ui-icon {float: left; margin: 0 4px;}
			
.village	.container {
/*	background-image: url(images/page_bg_village.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
	padding-top:16px;
			}
			
			
			
.village_logo{
	width:198px;
	float:right;
	margin-right:15px;
}

.village_menu {
	/*float:left;
	width: 660px; */
	min-width: 660px;
	width: 100%;
	line-height: 35px;
	color: #FFF;
/*	background-image: url(images/village_menu.png);
	background-repeat: no-repeat;
	background-position: left top;*/
	background: #4e372c;
	padding: 0px;
	margin-top: 40px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	display: table;
	margin: 0 auto;
}

.village_menu  ul.village_menu  {
	list-style:none;
	margin:0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	width: 100%;
}
.village_menu  li.parent {
	list-style:none;
	/*float:left; */
	display: inline;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;	
}

.village_menu  a.top_link{
	color:#FFF;
}

/*
	Village menu level one
*/
.village_menu ul.village_menu                         { position: relative; }
.village_menu ul.village_menu li                      { zoom: 1;  }
.village_menu ul.village_menu li a                    
{ 
	color: #FFF;
}
.village_menu ul.village_menu li:last-child a         { border-right: none; 	} /* Doesn't work in IE */
.village_menu ul.village_menu li.hover,
.village_menu ul.village_menu li:hover                { position: relative;  background-color:#853061;	}
.village_menu ul.village_menu li.hover a              { 	background-color:#853061; }

/*
	Village menu level two
*/


.village_menu ul.village_menu ul						
{
	/* this was causing problems in Safari
	list-style:none; */
	width: 160px;
	visibility: hidden;
	position: absolute;
	/*GE Safari again! This doesn't allow the dropdown member menu to work in Safari	 */
	/* top: 100%; */
	top: 30%; 
	z-index: 99999;
	padding-left:0;
	left: 0px;
	border: 1px solid #999;
}
.village_menu ul.village_menu ul li 				{ font-weight: normal;  border-bottom: 1px solid #ccc; float: none;}
									  
                                    /* IE 6 & 7 Needs Inline Block */
.village_menu ul.village_menu ul li a					
{
	line-height: 30px;
	color:#FFF;
	text-decoration: none;
	text-align: left;
	padding-bottom: 1px;
	padding-left: 10px;
	font-weight: normal;
	background-color: #4e372c;
	display: inline-block;
	display: block;
} 

.village_menu ul.village_menu ul li a:hover{
	color: #FFF;
	text-decoration: none;
	background-color:#44293e;
	
}
/* 
	Village menu level three
*/
.village_menu ul.village_menu ul ul 					{ left: 100%; top: 0; }
.village_menu ul.village_menu li:hover > ul 			{ visibility: visible; background-color:#6f184a;}

.img_float_left{
	float:left;
	padding-right:10px;
	padding-bottom:10px;
}


.village .right_content h2{
	color:#5f3854;
	padding:0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.village .right_content h3{
	font-size: 18px;
	font-weight: normal;
}

.village .right_content .clear {
	height: 1px;
	clear:both;
	margin-top: 8px;
	padding-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.village .right_content .clear.sep{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A8A9A9;
}

.village .right_content a.highlight{
	background-color: #F4F9E6;
}

.daily_Ät{
	background-image: url(images/inner_bonding_0right013.png);
	background-repeat: repeat-y;
	background-position: left top;
	width:280px;
}

.daily_insp{
	background-image: url(images/inner_bonding_0right013.png);
	background-repeat: repeat-y;
	background-position: left top;
	width:280px;
	float: right;
	border-radius: 15px; 
}

.daily_insp h2{
	color: #613A54;
	margin: 0px;
	padding: 0px;
}
.daily_insp p{
	margin: 0px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	font-size: 9.0pt;
	font-family:arial, helvetica, sans-serif;
}

.help_right
{
	float:left;
	text-align: left;
	padding: 10px;
}
.help_right td{
	vertical-align:inherit;
}
.help_left
{
	float:left;
	padding: 10px;
}

.help_box{
	overflow:hidden;
	font-weight: bold;
	color: #FFF;
	background-color: #ABABAB;
	padding: 20px;
	
	 -moz-border-radius: 15px; 
	 -webkit-border-radius: 15px; 
	 -khtml-border-radius: 15px; 
	 border-radius: 15px;
}

.help_topics{
	float:left;
	font-family: Tahoma, Geneva, sans-serif;
}

.help_box a{
	color:#312a22;
}

.help_icon{
	float:right;
	width:140px;
	text-align:right;
}

.help_topics ul{
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.help_topics h1{
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-size: 30px;
	font-family: Tahoma, Geneva, sans-serif;
}

.help .left_content{
	padding-right:15px;
	width:560px;
}

.help .right_content{
	width:290px;
}

.help .right_content h2{
	margin-left:25px;
}

.product_box_r{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D9D4D0;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 25px;
	min-height:100px;
}

.product_box_r a{
	color: #000;
	text-decoration: underline;
}

.product_box_r a:hover{
		font-weight:bold;
}

.product_box_r h3{
	padding:0px;
	margin:0px;
	font-size:15px;
	font-weight: normal;
}

.product_box_r .price {
	display:block;
	margin-top:5px;
	margin-bottom:5px;
	font-size:13px;
	font-weight:bold;
	color:red;
}

.help .right_content img {
    float: left;
    padding-right: 15px;
}

.welcome_video_box{
	overflow:hidden;
	font-weight: bold;
	color: #FFF;
	background-color: #ABABAB;
	margin: 30px 10px 30px 10px;
	padding: 20px;
	 -moz-border-radius: 15px; 
	 -webkit-border-radius: 15px; 
	 -khtml-border-radius: 15px; 
	 border-radius: 15px;
}
.welcome_form{
	float:left;
	width: 50%;
}
.welcome_form_video{
		float:right;
}
.welcome_form_box{
	overflow:hidden;
	font-weight: bold;
	color: #FFF;
	background-color: #ABABAB;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 20px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	width: 50%;
	 -moz-border-radius: 15px; 
	 -webkit-border-radius: 15px; 
	 -khtml-border-radius: 15px; 
	 border-radius: 15px;
}			
/* new mobile ready changes */

.homepage_courses_div {
	float: left; 
	width: 60%;
	padding-right: 12px;
	position:relative;
	z-index:50;
	font-size: 16px;
}
		
.button_banner{
	text-align: center;
	float: right;
	/*padding-top: 350px;*/
	display: inline-block;
	position:relative;
	z-index:20;
}	
#ibftp_schedule table {
/*	margin: 0 auto; */
	width: 70%;
}
.top-homepage {
	min-width: 1010px;
}
.ibftp-wrapper {
	display:inline-block;
	padding-top: 60px;
	padding-left:20px;
}
.ibftp-homepage {
	display:inline-block; 
	font-size:1.2em; 
	text-align: center; 
	border: solid;
}
.top-login-form {
	display: inline-block;
	float: right;
	padding-left: 45px;
	padding-right: 5px;
	padding-top: 6px;
}
.top-menu {
	margin: auto;
	width: 1060px;
/*	min-width: 985px; */
}
.top-tools {
	margin: auto;
	/* 2019 changes */
	width: 100%;
	background-color: #4e372c;
}
.logo-grad{
	width: 100%;
	min-width: 1150px;
	position:absolute; left:0;right:0;
	background: #312a22; /* Old browsers */
	background: -moz-linear-gradient(left, #312a22 0%, #3f362d 25%, #634f37 60%, #756d68 88%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #312a22 0%,#3f362d 25%,#634f37 60%,#756d68 88%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #312a22 0%,#3f362d 25%,#634f37 60%,#756d68 88%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#312a22', endColorstr='#756d68',GradientType=1 ); /* IE6-9 */
}
ul{
	/*list-style: none;*/
	/*background-color: #F0F0F0;*/
	/* The following padding messes up bulleted lists GE */
	/*padding: 5px; */ 
	padding-bottom:5px;
}
ul.admin_menu{
	padding: 0px;
	border-style: solid;
	border-width:1px;
	border-spacing: 5px;
    border-color: black;	
	font-size: 1em;
    list-style: none;
}

h4{
	font-weight: bold;
	background-color: #DAD3CD;
	border-top-width: 1px;
	border-top-style: solid; 
	border-top-color: black;
	border-bottom-width: 1px;
	border-bottom-style: solid; 
	border-bottom-color: black;
	padding: 5px;
	margin: 0;
}

#adm_container{
	 float: left;
    width: 180px;

	padding:5px;
}
#profileview
{
	float:left;
}
/* DHC 2/17
 * added to make viewing a SMF profile more readable
 */
#basicinfo {
    width: 20%;
}

/* new 2019 */
.home-box{
	width: 100%;
	background-color: #f6f4ee;
	padding-bottom: 20px;
	
}
.left-home-box{
	box-sizing: border-box;
    display: inline-block;
    height: 200px;
    padding: 2%;
    text-align: left;
	margin-left: 5%;
    width: 40%;
	vertical-align: top;
	background-color: #f6f4ee;
	border-style: solid;
	border-width: 5px;
	border-color: #937557
}
.right-home-box{
	box-sizing: border-box;
    display: inline-block;
    height: 200px;
    padding: 2%;
    text-align: left;
    margin-left: 10%;
    width: 40%;
	vertical-align: top;
	background-color: #f6f4ee;
	border-style: solid;
	border-width: 5px;
	border-color: #937557
}
.home-proven{
	background-color: #ffffff;
	color: black;
	font-size: large;
	text-align: center;
	margin-bottom: 20px;
}
.home-proven-button{
	color: #f2ebdd;
	background-color: #672e42;
	font-size: 1em;
	padding: 8px;;
	width: 20%;
	margin: auto;
}

.transform-videos{
	width: 100%;
	background-color: #f6f4ee;
	padding-bottom: 20px;
	position: relative;
	margin-bottom: 20px;
}
.transform-videos-left{
	box-sizing: border-box;
    display: inline-block;
	margin-top: 5%;
	margin-left: 5%;
    padding: 2%;
    text-align: left;
    width: 40%;
	vertical-align: top;
	background-color: white;

}
.transform-videos-right{
	box-sizing: border-box;
    display: inline-block;
	margin-bottom: auto;
	margin-top: auto;
    padding: 2%;
    text-align: left;
    margin-left: 10%;
    width: 40%;
	vertical-align: top;
}
.free-content{
	width: 100%;
	background-color: white;
	padding-bottom: 20px;
	position: relative;
	margin-bottom: 20px;
}
.free-content-left{
	box-sizing: border-box;
    display: inline-block;

	margin-left: 5%;
    padding: 2%;
    text-align: left;
    width: 40%;
	vertical-align: bottom;
	background-color: white;

}
.free-content-right{
	box-sizing: border-box;
    display: inline-block;
    padding: 2%;
    text-align: left;
    margin-left: 10%;
    width: 40%;
	vertical-align: bottom;
}
.books-content-left{
	box-sizing: border-box;
    display: inline-block;

	margin-left: 5%;
    padding: 2%;
    text-align: left;
    width: 40%;
	vertical-align: top;
	background-color: white;

}
.books-content-right{
	box-sizing: border-box;
    display: inline-block;
    text-align: left;
    margin-left: 2%;
    width: 40%;
	vertical-align: top;
}
.deeper-content{
	width: 100%;
	background-color: #eeeadf;
	padding-bottom: 20px;
	position: relative;
	/*margin-bottom: 20px;*/
}
.deeper-content-left{
	box-sizing: border-box;
    display: inline-block;

	margin-left: 5%;
	margin-top: 20px;
	margin-bottom: 20px;
    padding: 2%;
    text-align: left;
    width: 25%;
	vertical-align: top;
	background-color: white;

}
.deeper-content-right{
	box-sizing: border-box;
	background-color: white;
    display: inline-block;
    padding: 2%;
    text-align: left;
    margin-left: 10%;
	margin-top: 20px;
	margin-bottom: 20px;
    width: 55%;
	vertical-align: top;
	
}
.free-advice{
	width: 100%;
	background-color: #d6d7ca;
	padding-bottom: 20px;
	/*position: relative;*/
	/*margin-bottom: 20px;*/
}
.free-advice-left{
	box-sizing: border-box;
    display: inline-block;
	
	margin-left: 10%;
	margin-top: 20px;
	margin-bottom: 20px;
    padding: 0px 10px 10px 10px;
    text-align: left;
    width: 25%;
	vertical-align: top;
	background-color: white;

}
.free-advice-middle{
	box-sizing: border-box;
    display: inline-block;

	margin-left: 5%;
	margin-top: 20px;
	margin-bottom: 20px;
    padding: 0px 10px 10px 10px;
    text-align: left;
    width: 25%;
	vertical-align: top;
	background-color: white;

}
.free-advice-right{
	box-sizing: border-box;
	background-color: white;
    display: inline-block;
    padding: 0px 10px 10px 10px;
    text-align: left;
    margin-left: 5%;
	margin-top: 20px;
	margin-bottom: 20px;
    width: 25%;
	vertical-align: top;
	
}
.private-sessions {
	background-color: #ddcfbb;
	min-height: 240px;
}
.phonesessions {
	padding: 10px;
	float:left;
	display: inline-block;
	width: 65%;
	
}
.phonesessions-left{
	display: block;
	float:left;
	padding: 10px;
}
.phonesessions-right{
	display: block;
	float:left;
	padding: 10px;
}
.free-phone-sessions{
	display: inline-block;
	width: 20%;
}
.footer-content{
	width: 100%;
	background-color: #eeeadf;
	position: relative;
	/*margin-bottom: 20px;*/
}
.footer-left{
	box-sizing: border-box;
    display: inline-block;
    text-align: left;
    width: 25%;
	vertical-align: bottom;
	
}
.footer-right{
	box-sizing: border-box;
    display: inline-block;
    text-align: left;
	margin-top: 2%;
	margin-right: 2%;
    width: 50%;
	vertical-align: top;
	float:right;
	
}
.footer-images-left{

    display: inline-block;
	
	margin-left: 10%;
	margin-top: 20px;
	margin-bottom: 20px;
   /* padding: 0px 10px 10px 10px;*/
    text-align: left;
    width: 25%;
	vertical-align: top;


}
.footer-images-middle{

    display: inline-block;

	margin-left: 5%;
	margin-top: 20px;
	margin-bottom: 20px;
    /*padding: 0px 10px 10px 10px;*/
    text-align: left;
    width: 25%;
	vertical-align: top;


}
.footer-images-right{
    display: inline-block;
    /*padding: 0px 10px 10px 10px;*/
    text-align: left;
    margin-left: 5%;
	margin-top: 20px;
	margin-bottom: 20px;
    width: 25%;
	vertical-align: top;
	
}
.featured-product-left{
	display: inline-block;

	margin-left: 2%;
    padding: 2%;
    text-align: left;
    width: 18%;
	vertical-align: bottom;
	background-color: white;
}
.featured-product-mid-left{
	display: inline-block;

	margin-left: 2%;
    padding: 2%;
    text-align: left;
    width: 18%;
	vertical-align: bottom;
	background-color: white;
}
.featured-product-mid-right{
	display: inline-block;

	margin-left: 2%;
    padding: 2%;
    text-align: left;
    width: 18%;
	vertical-align: bottom;
	background-color: white;
}
.featured-product-right{
	display: inline-block;

	margin-left: 2%;
    padding: 2%;
    text-align: left;
    width: 18%;
	vertical-align: bottom;
	background-color: white;
}
.st-custom-button[data-network]{
  background-color: #85674E;
  display: inline-block;
  padding: 5px 5px;
  cursor: pointer;
  font-weight: bold;
  color: white;
 border-radius: 50%;
margin: 10px ;
  text-align: center;
  font-size: 20px;
  }
  .socialMediaButtons{
	display: inline-block;
    padding-bottom: 5px;
    padding-top: 2x;
    padding-left: 100px;
	}
	.top_welcome {
		float: left;
		text-align: center;
		font-sizes: small;
		margin: 0.5em;
		 padding: 0.5em;
		 text-indent: 0;
		 padding-right: 40px;
		 }
  	.my_home1{
	box-sizing: border-box;
    display: inline-block;

	margin-left: 5%;
	margin-top: 20px;
	margin-bottom: 20px;
	
    padding: 2%;
    text-align: left;
    width: 45%;
	vertical-align: top;
	background-color: white;

}
.my_home2{
	box-sizing: border-box;
	background-color: white;
	
    display: inline-block;
    padding: 2%;
    text-align: left;
    margin-left: 1%;
	margin-top: 20px;
	margin-bottom: 20px;
    width: 45%;
	vertical-align: top;
	
}
.my_home3{
	box-sizing: border-box;
    display: inline-block;

	margin-left: 5%;
	margin-top: 20px;
	margin-bottom: 20px;
	
    padding: 2%;
    text-align: left;
    width: 15%;
	vertical-align: top;
	background-color: white;

}
.my_home4{
	box-sizing: border-box;
	background-color: white;
	
    display: inline-block;
    padding: 2%;
    text-align: left;
    margin-left: 1%;
	margin-top: 20px;
	margin-bottom: 20px;
    width: 75%;
	vertical-align: top;
	
}
